@charset "utf-8";
/* 
	-------------------------------
	PhotoSmart :) Nav Styles
	Author: www.72dpi.co.nz
	-------------------------------
*/

#nav-outer{
	position: relative;
}
#nav-crnr{
	position: absolute;
	background: url(/img/nav_crnr.png) 0 0 no-repeat;
	width: 7px;
	height: 7px;
	top: -1px;
	left: 0;
}
ul#nav{
	width:715px;
	height: 45px;	
	padding: 0;
	margin: 0;
	background: url(/img/bg_nav.png) 0 0 no-repeat;
	padding: 0 2px;	
}
#nav li{
	float: left;
	margin:0;
	padding-right: 2px;
	background: url(/img/nav_divider.png) right 0 no-repeat;	
}
#nav li a{
	display: block;
	height: 21px;
	color: #fff;		
	overflow: hidden;	
	background: url(/img/nav_sprite.png) center 0 no-repeat;
	font-size: 1.2em;
	text-decoration: none;
	padding: 12px 15px;	
}
#nav li a:hover{	
	background: url(/img/nav_sprite.png) center -45px no-repeat; 
}
#nav li.current a{	
	background: url(/img/nav_sprite.png) center -90px no-repeat; 
}

/* 
	-------------------------------
	Subnav Styles	
	-------------------------------
*/

ul#subnav{
	font-size: 1.4em;
	margin: 0 0 5px -6px;
}
ul#subnav li{
	padding: 0 0 0 10px;;
	margin: 0;	
}
ul#subnav li a{
	color: #2878A2;	
}
ul#subnav li a:hover{
	background: url(/img/bg_subnav.png) center -35px no-repeat;
}
ul#subnav li a{
	display: block;
	padding: 10px 0 8px 15px;
	margin: 0;
	text-decoration: none;
	background: url(/img/bg_subnav.png) center 12px no-repeat;	
}
ul#subnav li.current a{
	color: #67B740;
	background: url(/img/bg_subnav.png) center -35px no-repeat;
}
ul#subnav li.current{	
	background: url(/img/sub_arrow.png) 0 7px no-repeat;
}

/* 
	-------------------------------
	Footer nav Styles	
	-------------------------------
*/

ul#footernav{
	margin: 0;
	padding: 25px 20px;	
	width: 520px;
}
ul#footernav li{
	margin: 0 15px 0 15px;
	padding: 0;
	float: left;	
}
ul#footernav li a{	
	font-weight: bold;
	color: #F3FAEF;
	font-size: 1.1em;
}
ul#footernav li a{	
	font-weight: bold;
	color: #F3FAEF;
}
ul#footernav li ul li{
	margin: 0;
	padding: 0;
	float: none;
	padding: 0 0 0 10px;	
}
ul#footernav li li a{
	color: #F3FAEF;
	font-weight: normal;
	font-size: .9em;
}
ul#footernav li a{	
	font-weight: bold;
	color: #F3FAEF;
}
